Bug 53654 - Updated port: www/checkbot to 1.72
Summary: Updated port: www/checkbot to 1.72
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wolfram Schneider
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-23 23:20 UTC by larse
Modified: 2003-07-16 11:59 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.90 KB, patch)
2003-06-23 23:20 UTC, larse
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description larse 2003-06-23 23:20:13 UTC
Patch below updates www/checkbot to latest 1.72.
Comment 1 Foxfair Hu freebsd_committer 2003-06-24 02:33:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wosch

over to maintainer
Comment 2 Wolfram Schneider freebsd_committer 2003-07-16 11:58:54 UTC
State Changed
From-To: open->closed

Committed, thanks!